Supported Products

 

The following products are supported under SCALABLE Software Maintenance and Support Agreements:

  • QualNet 7.1*
  • QualNet 7.2
  • QualNet 7.3

  • EXata 5.1*
  • EXata 5.2
  • EXata 5.3

  • EXata for JNE 4.4
  • EXata for JNE 4.5

  • Network Defense Trainer
 
 

The following products are no longer supported by SCALABLE:

  • QualNet 6 (all releases) and earlier
  • EXata 4 (all releases) and earlier
  • EXata/Cyber (all releases)
  • Scenario Player 1
  • VisNet (all releases)

 

* supported but no longer available as an upgrade